.Site {
	overflow-z: hidden;
}

.LanguageBar {
	display: none;
}

@media (max-width: 1100px) {
.Banner-UniHeight .BannerBackgroundImage {
	background-blend-mode: unset;
	opacity: .3;
	}
}

.OutOfStock {
 	display: none;
	background: #666;
    border-radius: 3px;
    color: #fff;
    content: "Tilapäisesti loppu";
    left: 5px;
    padding: 0px 10px;
    position: absolute;
    top: 5px;
    z-index: 3;
}

.Unavailable.AvailabilityOutOfStock.ListProduct .OutOfStock {
	display: initial;
}

.Unavailable.AvailabilityOutOfStock.ListProduct:lang(fi):before {
	content: none;
}